@charset "utf-8";
/* CSS Document */
div.online-bote-item {
  width: 100%;
  padding-bottom: 30px;
  float: left;
}
.online-bote-item .online-bote-img {
  width: 25%;
  padding-right: 25px;
  float: left;
}
.online-bote-item .online-bote-img img {
  width: 100%;
  height: auto;
  float: left;
}
.online-bote-download-link, .online-bote-download-link a {
  float: left;
  display: block
}
span.online-bote-title {
  width: 75%;
  height: auto;
  float: left;
  font-size: 1em;
  font-weight: 600;
  display: block
}
.online-bote-download-link {
  width: 75%;
  height: auto;
  padding: 15px 0 0;
  margin: 0;
}
.online-bote-download-link a {
  border: 0;
  background-color: #005EB8;
  color: #fff;
  padding: 5px;
  line-height: 1;
  cursor: pointer;
  font-weight: 600;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  text-decoration: none;
}


